Core - Feature # 61642

Status: Rejected Priority: Should have
Author: Alexander Stehlik Category: Install Tool
Created: 2014-09-16 Assigned To:

Updated: 2014-11-19 Due date:

PHP Version: 5.5

Complexity: easy

Sprint Focus:

Subject: Allow overriding the directory structure

Description

| think it would be good idea to allow a modification of the directory structure checks.

Maybe you do not want to create some folders or you use symlinks where it is not expected or your symlinks point for some reason to

a different directory.

The implementation of this is not too hard, I'll submit a patch to Gerrit for discussion.

Related issues:

related to Core - Task # 52669: Install Tool: Lower severity of sym-link chec... Closed 2013-10-10
related to Core - Bug # 53037: Install Tool: Folder structure is too strict Closed 2013-10-22
History

#1 - 2014-09-16 15:40 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32805

#2 - 2014-11-12 22:51 - Alexander Stehlik

There are good reasons to not implement this, see discussion in http://review.typo3.org/32805

Issue can be closed.

#3 - 2014-11-19 10:17 - Christian Kuhn
- Description updated
- Status changed from Under Review to Rejected
